Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:23:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return laila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  laila Bot:  Hi Laila ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585684899            11:11 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:12 AM, 11th Mar                     laila                    Hello Juhi..           11:12 AM, 11th Mar                     laila                    9640498222 this is my order number           11:12 AM, 11th Mar                     laila                    I received wrong item and now I want to exchange it           11:12 AM, 11th Mar                   Juhi                   Kindly provide us the item name which you received wrong with its image           11:14 AM, 11th Mar                     laila                             11:14 AM, 11th Mar                     laila                             11:15 AM, 11th Mar                     laila                    The colour is wrong           11:15 AM, 11th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. ,We would like to inform you that we do not have exchange available.           11:16 AM, 11th Mar                   Juhi                   We can return the item and issue a refund, Will that be fine ?           11:16 AM, 11th Mar                   Juhi                   Kindly confirm shall we raise the return request ?           11:17 AM, 11th Mar                     laila                    Sure it would be fine too with me           11:17 AM, 11th Mar                     laila                    Yes please raised the exchange also let me know how many days will it take in this return process?           11:17 AM, 11th Mar                     laila                    sorry return not exchange           11:18 AM, 11th Mar                   Juhi                   Exchanges are not availabl           11:18 AM, 11th Mar                   Juhi                   We have raised the return request           11:18 AM, 11th Mar                     laila                    Thanks for the facilitation           11:18 AM, 11th Mar                   Juhi                   Our courier team will contact you within 3-5 working days to schedule the pickup           11:19 AM, 11th Mar                   Juhi                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           11:22 AM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227655